logs archiveIRC Archive / Freenode / #centos / 2015 / September / 23 / 1
jorhett
will do, thanks.
TrevorH: main "centos" list?
TrevorH
probably as good a place as any, not sure what other alternatives there are
erick0zcr_
Hi all, I'm having some troubles with the Intel Integrated RAID Module RMS25CB080. I can't load the drivers before the installation begins. I've used the boot: prompt with "linux modprobe.blacklist=ahci inst.dd" but in the main installation window, the drives are not recognized. I'm using CentOS 7.0 and CentOS 7.1. BTW it actually works in Centos6
.6 but i really need to get this working on CentOS7.
TrevorH
that sounds like fakeraid so you'd probably be better off junking that and using software raid instead
adom
hi all. quick question...trying to find out what version of RHEL CentOS 5.8 is based on.
is it 5.8? or something else?
TrevorH
they map one for one
@current
centbot
Current releases are 5.11, 6.7, and 7.1 (1503). You can determine your current release by running 'rpm -q centos-release'. Please understand that this channel is only able to support what is current. If you need support for past releases we urge you to get paid support for such from Red Hat.
adom
ok wasn't sure
thanks
TrevorH
needs updating
         

adom
anyone familiar with the VMware bug where Linux filesystems become read-only?
http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=51306
TrevorH
erick0zcr_: it appears to use megaraid_sas so it is a real RAID controller but that's been deprecated in el7
adom
Looks like it was fixed by updating to RHEL 5.1, so CentOS 5.8 shouldn't be vulberable, but I believe I'm seeing it still.
TrevorH
adom: if it was fixed in 5.1 then it's either been broken again since or you're seeing a different problem
adom
TrevorH: Yeah guess so. That should be obvious...guess I'm just in denial mode. :/
Thanks for info.
erick0zcr_
TrevorH: So definitely i need to use software raid instead?
Bahhumbug
TrevorH: Is elrepo shipping it?
TrevorH
not sure if ELRepo ship it or not
Evolution
did he say 5.8?
(Action) flees
Bahhumbug
Evolution: Nope
Sigh
Nod
wolfy
Evolution: yes. only 2 years out of date
Bahhumbug
(/me needs to learn to type)
TrevorH
there is no kmod-megaraid_sas or anything beginning with kmod-m*
Evolution
you're used to saying no. it's a default reaction... I understand
TrevorH
erick0zcr_: I am not sure if it will work with the ahci module and expose all the attached drives individually, if it does then you could use software RAID
erick0zcr_
TrevorH: Thanks a lot buddy! I will work on it.
TrevorH
erick0zcr_: you could also ask via the ELRepo bugtracker to see if they could build a kmod and maybe provide a driver disk for use at install time
adom
Evolution: that's what you deal with when you support major software. stuck dealing with versions that have been extensively tested and approved for the software to run on. we're planning on going to CentOS 6 later this year I believe.
Bahhumbug
adom: Is that 5.8 box internet facing?
If so... well... it's a gaping hole screaming to be pwned.
erick0zcr_
TrevorH: I have one RPM beggining with kmod-* and that is loaded(at least recognized) at install time but I don't know exactly how it works and why it doesn't work
TrevorH: I'm kind of new and it is a little bit confusing
         

TrevorH
erick0zcr_: ELRepo build kmods that work with any kernel version that uses the same KABI (should be all kernels within a major version like 6 or 7)
others don't, they provide you with a kmod that needs one particular kernel and breaks if it changes
Bahhumbug
ie. elrepo is trusted and we like them :)
And they really are quite open to suggestions and if they have the time available they might make such a module available upon request.
TrevorH
you would need a driver disk as well as a kmod though if you want to use it during the installation
Bahhumbug
Yeah, true. Not so sure they do that. But I do believe the proceess is documented upstream.
pj
adom: while you should be planning a migration to CentOS 6, what you really need to do *now* is "yum update" to the latest CentOS 5 (5.11).
TrevorH
toracat has done one for kmod-cciss
jorhett
TrevorH: according to what I found in searching the ML they recommended I do this: https://bugs.centos.org/view.php?id=9499
TrevorH
that'd work too
Bahhumbug
*nod*
TrevorH
now you just need Evolution to go read that and see what happens
;)
jorhett
there's a few other bugs around the HVM AMI that aren't getting much love there though
not a problem for us since we build using the APIs so we can alter it on build, but for people using the default AMI...
adom
Thanks guys. I really appreciate your thoughts. I'll run all that up to the developers.
dlucio
why when i do rpmbuild --rebuild i dont see the output,
seems like the stdout is going other pace,
wolfy
dlucio: unless you made changes, by default it goes to stdout / stderr like any other program
dmick
Hi all. On mirroring: https://wiki.centos.org/HowTos/CreatePublicMirrors says to set up a sync to msync.centos.org::CentOS, but msync.centos.org (and us-msync.centos.org) claim they don't know the module 'CentOS'. Using 'rsync msync.centos.org::' to list modules only returns a readme.
Anyone know the real module name?
TrevorH
it is the right module name but to create a public mirror you have to be listed first
wolfy
dmick: you need to register with CentOS mirror admins in order to get access to the top-level mirrors
dmick
ah
TrevorH
if you're creating a private mirror then you need to mirror a mirror
dmick
gotcha
I glossed over that bit and was just trying to test first. makes sense; thanks.
wolfy
dmick: use mirrors.kernel.org or heanet.ie
dmick
in a big note box too. sigh. derr.
tnx
rakm
can I not install mysql on centos7 at all?
dlucio
hello
rakm
all the docs I see say to use mariadb
Bahhumbug
For all intents mariadb _is_ mysql.
Evolution
rakm: people try to stay *FAR* away from oracle.
mariadb is the "non-oracle" mysql
dlucio
my rpmbuild in centos7 is not verbosing, but in centos6 it is
how can i change that? even the rpmbuild -vv is not verbosing
Evolution
dlucio: it does for me. do you have an error in your .rpmmacros maybe?
dlucio
let me see, i dont remember i have modify a .rpmmacros
i have %_signature gpg
%_gpg_path /root.gnupg
%_gpg_name MyName
Evolution
dlucio: are you building as root?
dlucio
%_gpgbin /usr/bin/gpg
yes i am
Evolution
don't do that
pj
rakm: mariadb is fully compatible with mysql, but if you must have mysql I believe that ius has it.
@ius
centbot
A good source for more modern and trusted mysql, php and python packages is the IUS repo. For more information please see http://iuscommunity.org and the #iuscommunity channel on this network.
dlucio
but issue is not that, is that it is not verbosing
Evolution
dlucio: the issues are very much related.
TrevorH
@paste
centbot
Do NOT paste in here! Use a pastebin such as http://pastebin.centos.org or http://fpaste.org for anything over one line. Pastebin services that require active content such as javascript are likely to be ignored by channel regulars.
dlucio
mmmmmm i doubt, it was verbosing 1 month ago, and sudenly after doing a yum update it stopped
TrevorH
if you build as root it could be destroying your system if you have a mistake in your spec file
dlucio
focus pls, issue is verbosing. i am aware ofthe risks
TrevorH
of course you are
Bahhumbug
No you're not or you wouldn't be doing this.
« prev 1 2 3 4 5 6 7 8 9 next »